
@font-face {
    font-family: 'canalbold_italic';
    src: url('../font/canalbolditalique.woff2') format('woff2'),
         url('../font/canalbolditalique.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canalbold';
    src: url('../font/canalboldromain.woff2') format('woff2'),
         url('../font/canalboldromain.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canalpdemregular';
    src: url('../font/canaldemiromain.woff2') format('woff2'),
         url('../font/canaldemiromain.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canaldemitalic';
    src: url('../font/canaldemitalique.woff2') format('woff2'),
         url('../font/canaldemitalique.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canalitalic';
    src: url('../font/canallightitalique.woff2') format('woff2'),
         url('../font/canallightitalique.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'canalpregular';
    src: url('../font/canallightromain.woff2') format('woff2'),
         url('../font/canallightromain.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.browserupgrade {
    margin: 0.2em 0;
    background: #000;
    color: #fff;
    padding: 0.2em 0;
}

.wrapper {
    width: 80%;
	margin: 0 auto;
}

body{

	background-color: #FFFFFF;
	color: #000000;
	font-family: 'canalpregular', sans-serif;
}


.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
  	HEADER
   ========================================================================== */

.header-container{
	width: 100%;
	margin: 0 auto;
	padding: 30px 0 25px 0;
	overflow: hidden;
	
}

#canal{
	max-width: 150px;
	height: auto;
	float: left;
}



/* ==========================================================================
  	CONTENT
   ========================================================================== */

#visuel-main{
	display: block;
	max-width: 1000px;
	height: auto;
	margin: 20px auto;
}

#visuel-main-mobile{
	display: none;
}

#visuel-main2{
	display: block;
	max-width: 1000px;
	height: auto;
	margin: 20px auto;
}


#visuel-main2-mobile{
	display: none;
}

#visuel-main3{
	display: block;
	max-width: 1000px;
	height: auto;
}


#visuel-main3-mobile{
	display: none;
}

#visuel-main4{
	display: block;
	max-width: 1000px;
	height: auto;
}


#visuel-main4-mobile{
	display: none;
}

#visuel-main5{
	display: block;
	max-width: 1000px;
	height: auto;
}


#visuel-main5-mobile{
	display: none;
}
.left{
	float: left;
	width: 50%;
	background-color: #292D38;
	
}

.left img{
	width: 500px;
	height: auto;
	display: block;
	background-color: #292D38;
}

.left2{
	float: left;
	width: 50%;
	background-color: #292D38;
	
}

.left2 img{
	width: 500px;
	height: auto;
	display: block;
	background-color: #292D38;
}


.right{
	float: right;
	width: 50%;
	background-color: #000000;
}

.right img{
	
	width: 500px;
	height: auto;
	display: block;
}

.right2{
	float: right;
	width: 50%;
	background-color: #292D38;
}

.right2 img{
	
	width: 500px;
	height: auto;
	display: block;
	background-color: #292D38;
}


.colonne1{
	float: left;
	width: 34%;
	margin-top: 40px;
}

/*.colonne1 img{
	width: 333px;
	height: auto;
	display: block;
}*/


.colonne2{
	float: left;
	width:  34%;
	margin-top: 40px;
}


.colonne3{
	float: left;
	/*width:  33%;*/
	margin-top: 40px;
}


.center{
	width: 100%;
}

.services{
	width: 100%;
	float: left;
	background-color:#e4e4e4; 
}



h2{
	font-size: 25px;
	text-transform: uppercase;
	font-family: 'canalbold', sans-serif;
	font-weight: normal;
	margin-top: 0;
	text-align: center;
}

em{
	font-family: 'canalbold_italic', sans-serif;
	font-style: normal;
}

h3{
	text-transform: uppercase;
	font-family: 'canalbold', sans-serif;
	font-weight: normal;
}
ul{
	padding-left: 20px;
}

.logos{
	margin: 10px 0;
	width: 425px;
	height: auto;
}

.prix{
	margin: 10px auto;
	width: 425px;
	height: auto;
	display: block;
}

.cta{
	margin: 20px auto;
	width: 420;
	height: auto;
	display: block;
}
.content-wrap{
	margin: 0 auto;
	width: 88%;
}

.content-wrap a{
	display: block;
	text-decoration: none;
}

/* ==========================================================================
  	FOOTER
   ========================================================================== */

footer{
	overflow: hidden;
	font-weight: normal;
	font-size: 12px;
	margin: 10px 0;
	color: #8c8c8c;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */



@media only screen and (max-width: 1139px) {

	.left{
		float: none;
		width: 100%;
		margin: 0 auto;
		background-color: #292D38;
		
	
	}
	
	.right{
		float: none;
		width: 100%;
		margin: 0 auto;
		background-color: #000000;
	
	}
	
	.left2{
		float: none;
		width: 100%;
		margin: 0 auto;
		background-color: #292D38;
	}
	
	.right2{
		float: none;
		width: 100%;
		margin: 0 auto;
		background-color: #292D38;
	
	}
	
	.left img{
		width: 80%;
		height: auto;
		margin: 0 auto;
		background-color: #292D38;
	}
	
		
	.right img{
		width: 100%;
		height: auto;
		margin: 0 auto;
	}
	
	.left2 img{
		width: 100%;
		height: auto;
		margin: 0 auto;
		background-color: #292D38;
	}
	
	.right2 img{
		width: 80%;
		height: auto;
		margin: 0 auto;
		background-color: #292D38;
	}
	
	.colonne1, .colonne2, .colonne3{
		float: none;
		width: 100%;
		margin: 0 auto;
		margin-top: 20px;
		text-align: center;
	}
	
	.colonne1 img{
		width: 80%;
		height: auto;
		margin: 0 auto 25px auto;
	}
	
	
	.colonne2 img{
		width: 80%;
		height: auto;
		margin: 0 auto 0px auto;
	}
	.colonne3 img{
		width: 80%;
		height: auto;
		margin: 0 auto 25px auto;
	}
	
	
	.prix, .cta{
		margin: 20px 0;
		width: 100%;
	}
	
	.content-wrap{
		width: 80%;
		margin: 0 auto;
	}
	
	
#visuel-main{
	display: none;
}
	
#visuel-main2{
	display: none;
}


#visuel-main-mobile{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto;
}

#visuel-main2-mobile{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto;
}
	
#visuel-main3{
	display: none;
}


#visuel-main3-mobile{
	display: block;
	width: 100%;
	height: auto;
	
}
	
#visuel-main4{
	display: none;
}


#visuel-main4-mobile{
	display: block;
	width: 100%;
	height: auto;
	
}
	
#visuel-main5{
	display: none;
}


#visuel-main5-mobile{
	display: block;
	width: 100%;
	height: auto;
	
}
	
footer{
		width: 100%;
		margin: 0 auto;
	}
}

@media only screen and (max-width: 480px) {
	
	
#visuel-main{
	display: none;
}
	
#visuel-main2{
	display: none;
}


#visuel-main-mobile{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto;
}

#visuel-main2-mobile{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto;
}
	
	


#visuel-main5-mobile{
	display: block;
	width: 100%;
	height: auto;
	margin: 20px auto;
}

	.content-wrap{
		width: 100%;
		margin: 0 auto;
	}
	.left img{
		width: 100%;
		background-color: #292D38;
	}
	
    .right img{
		width: 100%;
	}
	
	.left2 img{
		width: 100%;
		background-color: #292D38;
	}
	.right2 img{
		width: 100%;
		background-color: #292D38;
	}
	.wrapper{
		width: 90%;
	}
	.logos{
		width: 100%;
	}
	#canal{
	max-width: 115px;
	height: auto;
	}

	
	
	.header-container{
		padding: 35px 0 20px 0;
	}
	
	footer{
		width: 100%;
	}
	
}




@media only screen and (min-width: 1140px) {

    .wrapper {
        width: 1000px;
        margin: 0 auto;
    }
}



